﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Android'">
    <DebuggerFlavor>AndroidEmulator</DebuggerFlavor>
    <AndroidEmulatorID>AndroidDevice;Device</AndroidEmulatorID>
  </PropertyGroup>
  <PropertyGroup>
    <ReferenceCachePath>C:\Users\Saned2\AppData\Local\Temp\o1mi2u3r_Saned.Jawla.Mobile_refcache</ReferenceCachePath>
  </PropertyGroup>
</Project>